How to fix "LoadError (cannot load such file -- ripple_ruby_explorer)"

By Where is my Ruby Gem

Ruby
Gem
ripple_ruby_explorer

Install the ripple_ruby_explorer gem using one of the two methods below.